Subject: Re: bug#39538: IceCat 68.4.1esr (64-bit) Missing digits

From: Christopher Howard <[email-masked]>
Date: Mon, 10 Feb 2020 05:30:44 -0900

I installed font-gnu-freefont-ttf as instructed, and the digits came
back.

-- 
Christopher Howard
p: +1 (907) 374-0257
w: https://librehacker.com
social: https://gnusocial.club/librehacker
gpg: ADDEAADE5D607C8D (keys.gnupg.net)

On Mon, 2020-02-10 at 11:07 +0100, Tobias Geerinckx-Rice wrote:
> Christopher,
> 
> This sounds like a duplicate of ol' bug #33996, so I'm merging the 
> two.
> 
> Christopher Howard 写道：
> > Hello, I recently upgraded all user packages and also did a 
> > system
> > reconfig.
> 
> Below, I assume IceCat is installed to your user's default 
> profile.
> 
> > In the new version of IceCat, I have this odd problem where
> > all digits are mysteriously missing from all Web pages.
> 
> IceCat uses the fonts installed in its profile.  Which fonts do 
> you currently have (guix package -I ^font-)?
> 
> If font-gnu-freefont-ttf isn't installed, try installing it, but 
> IceCat shouldn't depend on any specific font, just ‘a font’. 
> Which font that is should be left up to the user.
> 
> Kind regards,
> 
> T G-R